Subject: [IGSMAIL-4272]: KERG datas
From: "Louis Duquesne" <[email-masked]>
To: [email-masked]
Date: Wed, 19 Feb 2003 14:42:06 +0200

******************************************************************************
IGS Electronic Mail      20 Feb 09:56:14 PST 2003      Message Number 4272
******************************************************************************

Author: L.Duquesne
Subject: KERG data

 Du to a problem with communications equipement at the site KERG
 the data from this site are not avalaible since Doy 48.
 Unfortunately it is not possible to repare this communications links
 quickly because there is no spare (on site) for the equipement out of order.

 This equipement will be send from Toulouse by the next boat making
 the rotation to the Kerguelen Islands.
 I think that this communication link will be repare at the beginning
 of april.
 During this periode (without link) the data of the GPS receiver will be
 storaged on the PC (only daily file) and downloaded when the link will
 be OK.

 I apologize for any inconvenience caused by the interruption in
 data from KERG.

 Louis
Louis DUQUESNE
CNES DEE/EO/ST/SC
Bpi 1201
18 Av. E.BELIN
31401 TOULOUSE CEDEX 4
 France
TEL. (33) 5 61 28 19 62
FAX. (33) 5 61 28 15 36